# Uses of Class
org.eclipse.ant.core.TargetInfo

Packages that use TargetInfo
Package
Description
org.eclipse.ant.core
Provides support for running the Ant build tool in the platform.

## Uses of TargetInfo in org.eclipse.ant.core

Methods in org.eclipse.ant.core that return TargetInfo
Modifier and Type
Method
Description
`TargetInfo[]`
AntRunner.`getAvailableTargets()`
Returns the buildfile target information.